Subject: Re: ~{J+~} ~{Qt~} ~{R9#-#-L

From: Lou Chen <[email-masked]>
Date: Fri, 29 Jul 1994 17:27:05 U

RE>~{J+~} ~{Qt~}
~{R9#-#-L}8h
HI, Wu Yang:
I really like the poem you posted today. It 's excellent!  As to me, it has
clear
visions of your creation with your wonderful imagination and romantic feeling.
Oh, the night and the song. Oh, what a night and what a song! I wish I could
had such an 'Yi4 JIng4 ' that would have brought me such a beautiful poem.
Another poem you posted this week (I don't have time to look for it ) also was
very good. It convinces me that keeping writting is important. I just wonder
where you obtain so many inspirations! Goshy! It's not fair. You are the first
target to be punished when the next cultural revolution comes--no, I am
kidding. Ha...
By the way,  since I will post this message on the network, I would like to
congratulate Fang Shimin for his winning of his poems! Even in 1989 he wrote
such powerful poems while 99.9% of my 'poems' were garbage during that time.  I
do believe that poems really reflect poets' personality and experience. I was a
boy of mentality in 1989 although I am sure that Fang is younger than I.
I enclosed a poem "Open Your Heart" here as I feel guilty now when I am just
receiving without giving,  even though I wrote a few poems recently ( I promise
I will post them to share with you ).  I said that I would be silent a while.
It's only two weeks. I was sick this week. Your guys'poems really are sunshine
to me. I couldn't just be quiet. I want to say
Thanks,
Luming

--------------------------------------
Date: 7/29/94 3:06 PM
>To: Lou Chen
From: Yang Wu - Sun Shine
Apparently-To: [email-masked]

    ~{R9#-#-L}8hSP8P~}
    - une chanson d'amour

  ~{51DcSVR;4N~}
    ~{>MUbQy~}  ~{TZN^1_5D<>=Z~}  ~{a]ae~}
  ~{51DcSVR;4N~}
    ~{>MUbQy~}  ~{TZN^HK5D:~EO~}  ~{F|L>~}

  ~{DGC4~}  ~{Ga8h~}  ~{;aTY4N~}
    ~{T6T65X~}  ~{SFQo~}
  ~{;aTY4N5X~}
    ~{TZDcIm1_~}  ~{;:;:Bd=5~}

  ~{51R9I+SVR;4N~}
    ~{SVR;4NIAFp~}  ~{Dc>'S(5D@a9b~}
  ~{51R9I+SVR;4N~}
    ~{SVR;4NU[Bd~}  ~{DcCN;C5D3a0r~}

  ~{DGC4~}  ~{NR~}  ~{;aTY4N~}
    ~{TZR98hVP~}  ~{=+4,~}  ~{D,D,5wW*~}
  ~{;aTY4N5X~}
    ~{IyIyR!Or~}  ~{DcHaHu5DImET~}

  ~{`^#,>2>25X~}  ~{HCNR~}  ~{??Or:~QX~}
    ~{R9Nm~}  ~{R2Pm~}  ~{8|IK8P~}
  ~{`^#,>2>25X~}  ~{HCDc~}  ~{1UFp@aA1~}
    ~{TB9b~}  ~{R2Pm~}  ~{8|2S@C~}

  ~{2;#,2;R*~}

  ~{R9~}  ~{2;Tx:\3$~}

  ~{4}5=~}
    ~{PG:S?*J<~}  ~{B}B}BdO+~}
    ~{6+7=UGFp~}  ~{Hi0W5DTF7+~}
  ~{NR;a~}  ~{GaGaKI?*~}
    ~{DcOKO85D~}  ~{V8UF~}

  ~{4}5=~}
    ~{JoI+~}  ~{GDH;;.FF~}  ~{T64&5DJSR0~}
    ~{@hCw~}  ~{=+=|4&5D?]V&~}  ~{O8O82HOl~}
  ~{NR;a~}  ~{GaGaFpIm~}  ~{TyR;8vNG1p~}
    ~{TY~}  ~{2=Or~}  ~{9B<E5DP!4,~}

  ~{`^#,;aSPR;Ll~}
    ~{NRVUSZ~}  ~{>MUbC4~}  ~{S@T65X~}  ~{@k?*Dc~}
  ~{R2:CHC~}  ~{:~1_5DB7~}  ~{InGi5XAwLJ~}
    ~{InGi5X~}  ~{AwOrT67=~}  ~{JESZT67=~}

  ~{2;#,2;R*~}

  ~{R2TxUbC4Ok~}

  ~{R2TxOk~}
  ~{0QNR~}  ~{>MUbC4~}  ~{S@T6AtWw~}  ~{Dc>C>C5D7R7<~}

  ~{R2TxOk~}
  ~{HCP!4,~}  ~{6@WT5X~}  ~{54=x~}  ~{C`QS5DB+UJ~}

  ~{R2TxOk~}
  ~{=qIz0!~}  ~{2;;aTYSP7g~}  ~{R22;TYSP@K~}

        ~{Qt~}  1994.7.28  ~{SZ;"Ur~}  ~{6m@U8T~}

"Sun Shine"

Yang Wu  ~{Nb~} ~{Qt~}
  Tel: (503) 685 1057  Email: [email-masked]  [email-masked]
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

<<<<<< Attached TEXT file follows >>>>>>
                                ~{4r~} ~{?*~} ~{PD~} ~{Kx~}

                                ______

                                   ~{B3Cy~}

                                ~{KySP5D2PQ)6<W_AK~}

                                ~{0xMmOBFpAKO8Sj~}

                                ~{?'7H5j@o5DOcN6~}

                                [email-masked]}~}

                                ~{SUHK5C<ED/~}

                                ~{Ub4:Ll5DR9I+@;I:~}

                                ~{RTFfLX5D66Bd~}

                                ~{N*Dc2;?IQTW45X~}

                                ~{4r?*PDKx~}

                                ~{SPK-~}

                                ~{D\9;W"JMUbQy5DJvK5~}

                                ~{8tWEHt<4Ht@k5DU$@8~}

                                ~{DcHCDqSo7R7<~}

                                ~{NR;6O25X5/Fp<*K|~}

                                ~{N*Dc8h3*~}  ~{H;6x~}

                                ~{Dc2;TZ:uNR5DT^C@~}

                                ~{Dc8fK_NR~}  ~{Ub:\F=3#~}

                                ~{NRV;:CVXPB7-TD~}

                                ~{DcP48xNR5DPE~}

                                ~{<GRdJGR;8vKzOBH%5D?S~}

                                ~{BqTaAKNR~}

                                ~{NR2;D\OsDcDGQy~}

                                ~{TZ=qR9~}

                                ~{4r?*PDKx~}

                                        1994.3.11. ~{C\V48y~}